#3 Install Error

open
nobody
None
5
2010-10-18
2010-10-18
Chuck Mangan
No

When I download using Firefox to install for thunderpird I get thie right away?

"SpamAssassin Coach 2.0.2 could not be installed because it is not compatible with Firefox 3.6.10."

Chuck@mangan.org

Discussion